NCSA Mosaic for the X Window System User's Guide

## Shortcuts and Keyboard Options

### Underlined Keys on a Selected Menu

Each underlined letter is a shortcut to the same action as the corresponding menu item after the menu is open on your screen. You must have first selected a menu for the underlined shortcuts to work.

### Hotkeys

While your mouse pointer is in the hypertext viewing area, the following hotkeys (keyboard shortcuts for common actions) are active. As the table below shows, in most instances, NCSA Mosaic accepts either case for the hotkey.

Equivalent
  Action
a or A
  Annotate
b or B
  Back
c or C
  Clone
d or D
  Document source
f or F
  Forward
H
  Hotlist
m or M
  Mail to
n or N
  New window
l or L
  Open local
o or O
  Open URL
p or P
  Print
R
  Refresh
r
  Reload
s or S
  Search/find in document
h
  Window history
EXC
  Close current window

### Moving Around the Window

Use the following arrow keys to move around in the NCSA Mosaic window:

Key
  Action
Down arrow
  Scroll down one line
Up arrow
  Scroll up one line
Left arrow
  Scroll left
Right arrow
  Scroll right
PAGE UP
  Scroll up one page
PRIOR
  Scroll up one page
BACKSPACE
  Scroll up one page
DELETE
  Scroll up one page
PAGE DOWN
  Scroll down one page
NEXT
  Scroll down one page
RETURN
  Scroll down one page
TAB
  Scroll down one page
SPACE
  Scroll down one page

### Text Selection

You can select text from the viewing area as though you were in a normal workstation or editor window. Cut and paste into other X Window System windows as usual by pressing the left mouse button to begin selecting text and then holding the button down and dragging. Alternately, release the left mouse button and use the right mouse button to complete the selection.

The Fancy Selections setting under the Options menu causes the paste function to imitate the formatted display in the NCSA Mosaic viewing area.